View Single Post
  #10 (permalink)  
Old March 12th, 2011, 08:29 AM
sunilbn sunilbn is offline
Registered User
 
Join Date: Mar 2011
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default Android API

Hi, fmgerber@verizon.net.
Yes some android api's are version dependent, the best solution is to develop the android application for basic version, if you are looking for wide use of your app on any android phone, since there is a upward compatibility. If you get stuck in - what import statements to use, then you can write the entire code first and then make use of eclipse feature(if your using it) of auto-importing the packages by pressing Ctrl+O.
If you still find any problems in todo program, then use Android API 2.2 - the one i used for running my programs. And one more thing the variable names used in main.xml and in your java program has to be same. I hope this helps.
Reply With Quote